body{font-family:'Public Sans',sans-serif;font-weight:400;font-size:14px}
.alert,.badge,.btn,.form-control,.form-select,.modal-content,.rounded{border-radius:3px!important}
.btn-primary{background-color: #37AA9D; border-color: #37AA9D;}
.btn-primary:hover{background-color: #278f83; border-color: #278f83;}
.logo-wrapper-home{position:absolute;left:0;right:0;top:0;bottom:0;display:flex;justify-content:center;align-items:center}
.logo-wrapper{padding:20px 0}
.logos,.logos a{font-size:30px;font-weight:700;text-align:center;color:#222;text-decoration:none}
.heading{margin-bottom:30px}
.heading h5{margin:0;padding:0}
.dist-wapper a{display:block;border:solid 1px #eee;padding:10px 15px;border-radius:3px;text-decoration:none}
.dist-wapper a:hover{border-color:var(--primary)}
.section-row{margin-bottom:40px}
.sbox{overflow:hidden;border-radius:3px}
.disclaimer{font-size:11px;color:#666}
.header-top{background-color:#37AA9D;padding:5px;font-size:12px; color:#fff; }
.header-top a{color:#fff;text-decoration:none;display:inline-block;padding:0 10px}
.home-sidebar{background-color:#37AA9D}
header{background-color:#fff}
nav{background-color:#008b8b;padding:8px;font-weight:700}
nav ul{list-style:none;margin:0;padding:0}
nav ul li{display:inline-block}
nav ul li:last-child{border-right:none}
nav ul li a{display:block;padding:5px 15px;color:#fff;text-decoration:none}
.login-form,.login-img{width:50%}
.related-list{list-style:none;padding:0;margin:0;display:flex;justify-content:space-around}
.related-list li{margin:8px 10px}
.badge{font-weight:400}
.btn-xs{padding:2px 6px;font-size:90%}
.flex-between-center{display:flex;justify-content:space-between;align-items:center}
.flex-between-start{display:flex;justify-content:space-between;align-items:flex-start}
.flex-between-end{display:flex;justify-content:space-between;align-items:flex-end}
.form-control:focus{box-shadow:none}
.home-menu ul{list-style:none;margin:0;padding:0}
.home-menu ul li{border-bottom:solid 1px #fff}
.home-menu ul li a{color:#fff;text-decoration:none;display:block;padding:10px 10px; font-weight: bold;}
.dashboard{background-color:#fafafa}
.user-menu{background:#fff}
.user-menu ul{list-style:none;margin:0;padding:0}
.user-menu ul li{border-bottom:solid 1px #eee}
.user-menu ul li a{display:flex;padding:10px;text-decoration:none;color:#222}
.user-menu ul li a span{flex:1;padding:0 10px}
.user-menu ul li.active,.user-menu ul li:hover a{background-color:#f9f9f9}
.user-menu ul li a i:last-child{display:none}
.user-menu ul li.active a i:last-child{display:block}
footer{background-color:#37AA9D;padding:25px 0; font-size:12px}
.footer-heading{font-size:16px;margin-bottom:20px}
footer ul{list-style:none;margin:0;padding:0}
footer ul li{margin-bottom:5px}
footer ul li a{color:#fff;text-decoration:none}
.page-header{display:flex;justify-content:space-between;align-items:center;margin-bottom:20px;padding-bottom:10px;border-bottom:solid 1px #ddd}
.page-header h5{font-size:16px}
.property-info{font-size:15px; padding-top: 20px;}
.property-info>div{display:flex;column-gap:10px}
.user-box-info{display:flex;column-gap:10px}
.user-box-info .photo-view{width:80px}
.user-box-info .detail-view{flex:1}
.btn-loading>span{border:3px solid #f3f3f3;border-top:3px solid #4f595f;border-radius:50%;width:20px;height:20px;animation:spin 1s linear infinite;display:inline-block;margin-right:5px;margin-bottom:-5px}
.btn-loading{cursor:not-allowed;pointer-events:none;opacity:.6}

.photo-img{ height: 160px; overflow:hidden;}
.photo-img img{ width: 100%; height: auto; object-fit: cover; border: solid 1px #ddd;}


@keyframes spin{
0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.site-title a{color:#008b8b;text-decoration:none}
.site-title a:hover{color:#063a3a}
.users-list a{color:#222;text-decoration:none}
.users-list a:hover h6{color:#063a3a}
.audio-play{font-size:20px;color:#f14343}
.audio-play button i{color:#f14343}
.audio-play button{background:#eee;border:none;border-radius:100%}
.audio-play:hover button{background-color:#ccc}
.audio-play audio{display:none}
.blogs-view .item-row{border-bottom:solid 1px #ddd;margin-bottom:50px}
.blogs-view .item-q{font-size:26px;display:flex;justify-content:space-between;align-items:center;margin-bottom:15px}
.blogs-view .more-view{font-size:20px;font-weight:400;cursor:pointer}
.blogs-view .item-ans{display:none;font-size:16px;margin-bottom:15px}
.ridge{border:2px solid;width:100%}
.ridge img{width:100%;height:auto}
.capital{text-transform:capitalize}
.progressbar{margin-bottom:20px;overflow:hidden;padding:0;counter-reset:step}
.progressbar li{text-align:center;list-style-type:none;color:grey;text-transform:uppercase;font-size:13px;width:25%;float:left;position:relative;letter-spacing:1px}
.progressbar li:before{text-align:center;content:counter(step);counter-increment:step;width:40px;height:40px;line-height:40px;display:block;font-size:12px;color:#fff;text-align:center;background:#999;border-radius:25px;margin:0 auto 10px auto}
.progressbar li:after{content:'';width:100%;height:2px;background:green;position:absolute;left:-50%;top:20px;z-index:-1}
.progressbar li:first-child:after{content:none}
.progressbar li.active:after,.progressbar li.active:before{background:green;color:#fff}

.land-photo{ height: 120px; background-color: #eee; box-shadow: 2px 2px 5px #DDD; margin-bottom: 4px; border-radius: 8px; overflow: hidden;}
.land-photo img{ object-fit: cover; height: 120px; width: 100%;}
input:read-only, textarea:read-only{ background-color: #EEE;}

.slider-main{ height: 450px; padding: 15px;}
.slider-main img{ max-height: 420px; width: 100%; object-fit: cover;}
.property-list-thumbnail{ background-color: #ddd; height: 200px;}
.property-list-thumbnail img{ height: 200px; object-fit: cover;}

.contact-banner{ position: relative; }
.contact-banner .banner-heading{ position: absolute; left: 20px; bottom: 20px; color: #fff;}

.social-icons a{ text-decoration: none; display: inline-block; margin-right: 6px;}
.table-social a{ color: brown;}

.application-alert-flow{ display: flex; column-gap: 10px; align-items: center; }
.application-alert-flow .sep{ width: 20px; text-align: center; }

.user-menu-photo a{ text-decoration: none; color: #222;}
.mobile-mmenu{ display: none; border-radius: 4px;}

.city-list{  margin: 0; padding: 0 0 0 20px; display: flex; flex-wrap: wrap; flex-direction: column; }
.city-list li{ margin-bottom: 5px; font-size: 14px;}
.city-list li a { color: #444; text-decoration: none;}
.city-list li a:hover{ color: #0b6e33; font-weight: bold; }

.fmenu-new{ list-style:  none; margin: 0; padding: 0; display: flex; flex-wrap: wrap; justify-content: center;}
.fmenu-new li::after{ content: '|';}
.fmenu-new li:last-child::after{ content: '';}
.fmenu-new li{ padding: 0; margin: 0;}
.fmenu-new li a{ display: inline-block; color: #333; padding: 2px 20px; text-decoration: none;}

.footer-new{ display: flex; justify-content: space-between; align-items: center;}
.footer-new img{ height: 30px;}

.profile-img-circle{ width: 80px; height: 80px; object-fit: cover; border-radius: 80px; padding: 2px; border: 1px solid #ddd;}

.section-pfile{ display: flex; flex-direction: column; justify-content: space-around; align-items: center;}
.section-pfile h4{ font-size: 20px; margin-bottom: 15px;}
.section-pfile p{ font-size: 14px; margin: 0;}

fieldset{ border: solid 1px #ddd; padding: 12px; border-radius: 4px; margin-bottom: 12px; position: relative; padding-top: 20px;}
fieldset legend{ font-size: 14px; margin-bottom: 20px; position: absolute; left: 10px; top: -12px; background-color: #fff; padding: 2px 10px; width: auto;}

.profile-cover{ height: 200px; }
.profile-cover img{ height: 200px; width: 100%; object-fit: cover;}
.btn-upload{ position: absolute; top: 10px; right: 10px; font-size: 12px; cursor: pointer;}

.cursor-pointer{ cursor: pointer;}
.faq-list ul{ list-style: none; margin: 0; padding: 0;}
.faq-list ul li h6{ font-weight: bold; margin-bottom: 12px; cursor: pointer;}
.faq-list ul li{ border-bottom: solid 1px #ddd; margin-bottom: 12px; position: relative;}
.faq-list ul li::after{ position: absolute; right: 10px; top: 0; content: '+';}
.faq-list ul li p{ font-size: 14px; display: none; background-color: #efefef; padding: 10px;}
.faq-list ul li.open p{ display: block; }

.img-height-200{ height: 200px;}
.property-sale-400{ height: 400px;}
.property-sale-400 img{height: 200px; width: 100%}

.post-perty-wrapper{height: 400px; display:flex; justify-content:center; align-items:center; background-color: #f0f0f0}

.ads-wrapper{ border: solid 1px #ddd; margin: 0 auto 15px; border-radius: 4px; display: table; overflow: hidden;}
.ads-wrapper > span{ display: block; font-size: 11px; text-align: center; padding: 4px 0;}
.ads-wrapper img{ max-width: 100%;}

.ads-header{ margin-bottom: 0;}

@media(max-width:768px){
    .mobile-mmenu{ display: block; background-color: #063a3a;}
    .home-menu, .user-menu{ display: none;}
    .login-img{display:block;width:100%!important}
    .login-form{width:100%!important}
    .slider-main{ height: auto;}
    .fmenu-new{ justify-content: flex-start;}
    .fmenu-new li::after{ content: '';}
    .fmenu-new li{ width: 50%; margin-bottom: 5px;}
    .application-alert-flow{ overflow: scroll;}
    .application-alert-flow a{ display: inline-block; width: 48%;}
    .application-alert-flow .sep{ display: none ;}
    .photo-img img{height: 400px; width: 100%; object-fit: cover;}
    .photo-img{
          overflow: none;
          height: 250px;
          
    }
     .logo-header{ display: flex; justify-content: center; row-gap:20px}
}
 